Firefox 1.5 的安全漏洞

如果你還在用 Firefox 1.5,趕快換到 Firefox 2 吧!

從大神的 blog 看來的消息,原來的出處是這篇文章,有心的人就能夠隨意惡搞你本機硬碟上的資料,所以還在堅守 Firefox 1.5 以上 2.0 未滿的人,為了安全起見趕快升級吧!

1 comment

Comments are closed.